{
  "_from": "@jest/console@^26.6.2",
  "_id": "@jest/console@26.6.2",
  "_inBundle": false,
  "_integrity": "sha512-IY1R2i2aLsLr7Id3S6p2BA82GNWryt4oSvEXLAKc+L2zdi89dSkE8xC1C+0kpATG4JhBJREnQOH7/zmccM2B0g==",
  "_location": "/@jest/console",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@jest/console@^26.6.2",
    "name": "@jest/console",
    "escapedName": "@jest%2fconsole",
    "scope": "@jest",
    "rawSpec": "^26.6.2",
    "saveSpec": null,
    "fetchSpec": "^26.6.2"
  },
  "_requiredBy": [
    "/@jest/core",
    "/@jest/reporters",
    "/@jest/test-result",
    "/jest-runner",
    "/jest-runtime"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@jest/console/-/console-26.6.2.tgz",
  "_shasum": "4e04bc464014358b03ab4937805ee36a0aeb98f2",
  "_spec": "@jest/console@^26.6.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/@jest/core",
  "bugs": {
    "url": "https://github.com/facebook/jest/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@jest/types": "^26.6.2",
    "@types/node": "*",
    "chalk": "^4.0.0",
    "jest-message-util": "^26.6.2",
    "jest-util": "^26.6.2",
    "slash": "^3.0.0"
  },
  "deprecated": false,
  "devDependencies": {
    "@jest/test-utils": "^26.6.2",
    "@types/node": "*"
  },
  "engines": {
    "node": ">= 10.14.2"
  },
  "gitHead": "4c46930615602cbf983fb7e8e82884c282a624d5",
  "homepage": "https://github.com/facebook/jest#readme",
  "license": "MIT",
  "main": "build/index.js",
  "name": "@jest/console",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/facebook/jest.git",
    "directory": "packages/jest-console"
  },
  "types": "build/index.d.ts",
  "version": "26.6.2"
}
